package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeoplefixedincomePK;
import com.qsoft.rs.sincoar.dto.TcustpeoplefixedincomePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplefixedincomePKMapper {

    TcustpeoplefixedincomePKMapper INSTANCE = Mappers.getMapper(TcustpeoplefixedincomePKMapper.class);

    TcustpeoplefixedincomePK getEntidad(TcustpeoplefixedincomePKDTO tcustpeoplefixedincomePK);

    TcustpeoplefixedincomePKDTO getDto(TcustpeoplefixedincomePK tcustpeoplefixedincomePK);

}